
#  Notes de malus 
Il est fréquent d'introduire des pénalités ou *malus* sur les moyennes calculées à partir des notes. Par exemple, dans certains établissements, l'absence de l'étudiant à des activités obligatoires peut entrainer des points de pénalités. Inversement, certaines activités facultatives pourraient donner lieu à des bonifications.

Pour gérer cela ScoDoc propose de déclarer des modules de *malus*: les notes de malus sont directement *soustraites* à la moyenne générale. Contrairement aux notes ordinaires dans ScoDoc, les notes de malus sont toujours comprises entre -20 et +20. Une note de malus de 1 va diminuer la moyenne de l'UE de 1. Une note négative augmenterait cette moyenne. Les moyennes d'UE sont toujours comprises entre 0 et 20: si l'application du malus donne une note supérieure à 20 (ou inférieure à zéro), elle est ramenée à 20 (ou à zéro).

Lors de la création d'un module dans un programme pédagogique, on peut spécifier son type. Il est aussi possible de créer directement un module malus par UE du programme, via le lien "Ajouter des modules de malus dans chaque UE" en bas du programme.

Une fois le module créé (et ajouté à un semestre), on peut y déclarer une évaluation et saisir les notes de bonus/malus.
Ces notes sont toujours *à prise en compte immédiate*, il n'est donc pas nécessaire de saisir des notes de malus pour tous les étudiants.

