
#  Echanges de programmes pédagogiques entre établissements 
ScoDoc permet d'exporter et d'importer des programmes pédagogiques, échangés sous forme de fichiers XML.

Pour importer un programme, suivre le lien "Importer une formation" sur la page "Programmes".

A titre d'exemple, quelques programmes de DUT, donnés sans aucune garantie d'exactitude ! Ces programmes peuvent être importés dans ScoDoc puis modifiés pour s'adapter à vos besoins.


##  Diplôme Universitaire des Technologie (PPN DUT) (par ordre alphabétique) 

 * DUT Carrières Sociales option AS (IUT du Havre, juillet 2013) : <a class="attachment" href="/attachments/formation_CS_OptionAS.xml" download>formation_CS_OptionAS.xml</a> + version 2014: <a class="attachment" href="/attachments/formation_exportCS_AS_LeHavre.xml" download>formation_exportCS_AS_LeHavre.xml</a> (voir mise à jour plus bas)

 * DUT Carrières Sociales option ASSC (IUT du Havre, juillet 2013) : <a class="attachment" href="/attachments/formation_CS_OptionASSC.xml" download>formation_CS_OptionASSC.xml</a> + version 2014: <a class="attachment" href="/attachments/formation_exportCS_ASSC_LeHavre.xml" download>formation_exportCS_ASSC_LeHavre.xml</a> (voir mise à jour plus bas)

 * DUT GEA (IUT du Havre, juillet 2013) : <a class="attachment" href="/attachments/formation_GEA.xml" download>formation_GEA.xml</a> + version 2014: <a class="attachment" href="/attachments/formation_exportGEA_LeHavre.xml" download>formation_exportGEA_LeHavre.xml</a> (voir mise à jour plus bas)

 * DUT GEA (IUT Villetaneuse, 2010) :  <a class="attachment" href="/attachments/gea_iutv_v6.xml" download>gea_iutv_v6.xml</a>

 * DUT GEII (PPN été 2013). Version contribuée par J. Billoué, IUT de Tours: <a class="attachment" href="/attachments/dut_geii_tours_2013.xml" download>dut_geii_tours_2013.xml</a> + version 2014 Le Havre: <a class="attachment" href="/attachments/formation_exportGEII_LeHavre.xml" download>formation_exportGEII_LeHavre.xml</a>

 * DUT GEII (PPN juillet 2008). Version utilisée par l'IUT de Lyon 1 (contribuée par Anthony Chaussat) : <a class="attachment" href="/attachments/dut_geii_lyon_2010.xml" download>dut_geii_lyon_2010.xml</a> 

 * DUT Génie Chimique - Génie des Procédés (ppn 2013, IUT de Saint-Nazaire) : <a class="attachment" href="/attachments/DUT GCGP S1S2 2013.xml" download>DUT GCGP S1S2 2013.xml</a>

 * DUT Génie Civil (IUT du Havre, juillet 2013) : <a class="attachment" href="/attachments/formation_GC2013.xml" download>formation_GC2013.xml</a>

 * DUT Génie Industriel et Maintenance (GIM) (IUT de Tremblay-en-France, sept. 2013): <a class="attachment" href="/attachments/PPN_GIM-2013.xml" download>PPN_GIM-2013.xml</a> Autre version contribuée par Roanne et Saint-Nazaire: <a class="attachment" href="/attachments/formation_gim.xml" download>formation_gim.xml</a> 

 * DUT Génie Mécanique et Productique (IUT du Havre, juillet 2013) : <a class="attachment" href="/attachments/formation_GMP2013.xml" download>formation_GMP2013.xml</a> + version 2014 <a class="attachment" href="/attachments/formation_exportGMP_LeHavre.xml" download>formation_exportGMP_LeHavre.xml</a>

 * DUT Gestion Logistique des Transports (IUT du Havre, juillet 2013) : <a class="attachment" href="/attachments/formation_glt.xml" download>formation_glt.xml</a> + version 2014: <a class="attachment" href="/attachments/formation_exportGLT_LeHavre.xml" download>formation_exportGLT_LeHavre.xml</a> (voir mise à jour plus bas)

 * DUT Hygiène Sécurité Environnement (HSE) (IUT du Havre, sept 2013) : <a class="attachment" href="/attachments/maquette_HSE2013.xml" download>maquette_HSE2013.xml</a> (voir mise à jour plus bas)

 * DUT InfoCom, option GIDO : <a class="attachment" href="/attachments/maquette_Infocom2013_INFO.xml" download>maquette_Infocom2013_INFO.xml</a> 
 
 * DUT InfoCom, option Métiers du Livre et du Patrimoine (MLP) : <a class="attachment" href="/attachments/maquette_Infocom2013_MLP.xml" download>maquette_Infocom2013_MLP.xml</a> 
 
 * DUT InfoCom, option Publicité (PUB) : <a class="attachment" href="/attachments/maquette_Infocom2013_PUB.xml" download>maquette_Infocom2013_PUB.xml</a> 

 * DUT InfoCom, Le Havre, 2014: <a class="attachment" href="/attachments/formation_exportINFOCOM_LeHavre.xml" download>formation_exportINFOCOM_LeHavre.xml</a> (voir mise à jour plus bas)

 * DUT Informatique (IUT du Havre, juillet 2013) :  <a class="attachment" href="/attachments/formation_INFO2013.xml" download>formation_INFO2013.xml</a> + version 2014 Le Havre: <a class="attachment" href="/attachments/formation_exportINFO_LeHavre.xml" download>formation_exportINFO_LeHavre.xml</a>

 * DUT Informatique (version complétée par Vélizy, juillet 2013) :  <a class="attachment" href="/attachments/ppn-info-2013.xml" download>ppn-info-2013.xml</a> 

 * DUT Métiers du Multimédia et de l'Internet (IUT de Vélizy, juillet 2013) : <a class="attachment" href="/attachments/ppn-dut-mim-2013.xml" download>ppn-dut-mim-2013.xml</a> 

 * DUT QLIO (IUT Evry, 2015) : <a class="attachment" href="/attachments/ppn_qlio_evry.xml" download>ppn_qlio_evry.xml</a>

 * DUT Réseaux et Télécommunications (PPN juillet 2013) : <a class="attachment" href="/attachments/dut_rt_ppn2013_v1.xml" download>dut_rt_ppn2013_v1.xml</a>

 * DUT Réseaux et Télécommunications (PPN juillet 2013, version tagguée pour avis de poursuite d'études, IUT de Grenoble) : <a class="attachment" href="/attachments/formation_RT_PPN2013_tagguee.xml" download>formation_RT_PPN2013_tagguee.xml</a>
 
 * DUT Réseaux et Télécommunications (PPN juillet 2008): <a class="attachment" href="/attachments/DUT_RT_PPN2008_v4.xml" download>DUT_RT_PPN2008_v4.xml</a>

 * DUT Techniques de commercialisation (TC) (IUT du Havre, sept 2013) : <a class="attachment" href="/attachments/maquetteS1_S2_TC2013.xml" download>maquetteS1_S2_TC2013.xml</a>  

Et aussi: 11 programmes pédagogiques utilisés à l'IUT du Havre, à jour en mars 2015: HSE, TC, InfoCom, GEA, CS_AS, GC, GLT, GMP, INFO, GEII: <a class="attachment" href="/attachments/PPN-LeHavre2015.zip" download>PPN-LeHavre2015.zip</a> (contribution Dominique Soudière)


##  Licences Professionnelles 

 *  LP Energies Renouvelables et Gestion de l'Energie Electrique (J. Billoué, Tours) : <a class="attachment" href="/attachments/lpro_ergee_tours_2012.xml" download>lpro_ergee_tours_2012.xml</a>

 * Electronique Analogique et Microélectronique  (J. Billoué, Tours) <a class="attachment" href="/attachments/lpro_eam_tours_2012.xml" download>lpro_eam_tours_2012.xml</a> 

 * Automatique et Informatique Industrielle, spécialité Systèmes Automatisés et Réseaux Industriels (J. Billoué, Tours) : <a class="attachment" href="/attachments/lpro_a2i_sari_tours_2012.xml" download>lpro_a2i_sari_tours_2012.xml</a>

 * Licence professionnelle Réseaux et Télécommunications, option Administration et Sécurité des Réseaux (ASUR) : <a class="attachment" href="/attachments/lp_assur.xml" download>lp_assur.xml</a>:

----

Dominique Soudiere (IUT du Havre) a développé une macro Excel pour faciliter la saisie des programmes pédagogiques:  <a class="attachment" href="/attachments/MaquetteVersion2017.xlsm" download>MaquetteVersion2017.xlsm</a>

