
##  Importation d'étudiants (cas où l'on a pas de connexion directe à Apogée) 
Les étudiants ne doivent être créés dans le système qu'une seule fois (lors de leur première inscription). Il sont ensuite suivi grâce à leur identifiant Apogée (ou à défaut leur code interne ScoDoc) qui ne varie pas. Insistons: les étudiants ne doivent être créés dans ScoDoc que lors de leur arrivée (premier semestre), ils sont ensuite suivis d'un semestre à l'autre. 

Il est possible de créer les étudiants un par un (voir [CreationEtudIndividuel](CreationEtudIndividuel.md)) mais cela 
est rapidement fastidieux si l'on a plus d'une dizaine d'étudiants à inscrire. De plus, ce mode de fonctionnement tend à produire des erreurs de saisie et des doublons (le même étudiant créé deux fois dans des semestres différents, ce qui empêche le suivi de sa scolarité). Ces doublons posent de grandes difficultés et empêchent la gestion automatique des jurys: soyez vigilants lors des inscriptions.

***On privilégiera donc l'import des étudiants depuis le portail (Apogée) à chaque fois que c'est possible. Voir [SynchroApogee](SynchroApogee.md).***

<img src="/img/alert.png" style="vertical-align: bottom; margin:0 0 0 0;" alt="/!\" /> Le texte ci-dessous ne s'applique qu'aux établissement sans liaison ScoDoc-Apogée, et donc ***ne concerne pas l'IUT de Villetaneuse ! ***

Si vous souhaitez importer une liste de nouveaux étudiants (inconnus de ScoDoc, même dans d'autres semestres) sans utiliser un portail Apogée, il suffit de créer un fichier tableur comportant
toutes les informations requises. Le lien "importer de nouveaux étudiants"
vous permet de télécharger une feuille Excel avec les colonnes. Une fois cette feuille remplie 
(une ligne par étudiant), cette feuille doit être renvoyée vers le
logiciel (indiquer le nom du fichier et cliquer sur le bouton "Télécharger").

![imprtetud1.png](screens/imprtetud1.png).

<img src="/img/alert.png" style="vertical-align: bottom; margin:0 0 0 0;" alt="/!\" /> Vous devez *impérativement* utiliser la feuille excel proposée par le site pour
importer vos étudiants. Utiliser copier/coller pour remplir ses différentes colonnes.
Seules les colonnes dont le titre est en rouge sont obligatoires, les autres peuvent
être laissées vides, ou partiellement remplies.


Les étudiants importés vont être automatiquement inscrits dans le semestre choisi  (et inscrits à tous les modules de ce semestre, sauf ceux de sport et culture).
Il est donc nécessaire de créer le semestre *avant d'importer les étudiants*.

Le plus simple est de passer par le lien "importer des étudiants" présent en bas du **tableau de bord semestre**.


Autres remarques:

 * le champ 'SEXE' doit contenir ```MR``` (masculin) ou ```MLLE``` (féminin).
