
#  Paramétrage d'un semestre 
Les options présentées sur la page de paramétrage d'un semestre sont déterminées au moment de la mise en place du semestre (page "Programmes", "Mettre en place un nouveau semestre de formation...") et sont modifiables à tout moment (sauf si le semestre est verrouillé) via le menu "Semestre" / "Modifier le semestre".

![ParametrageSemestre.png](screens/ParametrageSemestre.png)

  - **Dates**: Début et fin du semestre. Le choix est important pour la gestion correcte du passage des étudiants d'un semestre à l'autre. Elles ne doivent pas se chevaucher entre deux semestres consécutifs (le S2 doit commencer après le dernier jour du S1).

  - **Directeur des études**: Enseignant responsable de ce semestre, il aura des droits privilégiés (et son nom sera affiché sur les tableaux de bord).

  - **Nom du semestre**: Restez clair et concis, les dates et modalité (FC, Apprentissage) seront indiqués par ailleurs, ne les mettez pas dans le titre. !ScoDoc vous propose un titre par défaut que vous pouvez retrouver en utilisant le bouton voisin. 

  - **Modalité**: Choisir dans le menu, Formation Initiale, Continue ou par Apprentissage. Utilisé uniquement pour regrouper les semestres sur les tableaux de bord, et pour les titres sur les bordereaux et PV.

  - **Semestre dans la formation**: Le nombre dépend du parcours (programme pédagogique) choisi. 

 <img src="/img/alert.png" style="vertical-align: bottom; margin:0 0 0 0;" alt="/!\" /> Attention: si votre parcours ne comporte pas de semestre (cas usuel pour les licences pro), indiquez "pas de semestre". Si votre "semestre" ScoDoc correspond en fait à *une année* d'un parcours (2 semestres), les choses se compliquent. C'est parfois le cas pour les formation en DUT en Apprentissage non semestrialisées (alors qu'elles devraient l'être selon les textes, pour s'insérer dans le LMD). Dans ce cas:

  * En début d'année, indiquer le numéro de semestre de *début* (par exemple "3" pour un deuxième année de DUT Apprentissage. Ceci permet d'inscrire facilement les étudiants qui viennet des semestres antérieurs.
  * En fin d'année (en fait, dès que les inscriptions sont terminées et stabilisées), changer le numéro de semestre et indiquer celui de *fin* ("4" dans l'exemple précédent). C'est très important pour la bonne gestion des parcours.


 - **Etape(s) Apogée**:
 Important si vous avez un interfaçage avec Apogée. Indiquer les étapes Apogée correspondant à ce semestre (votre service Scolarité vous donnera les codes).
 Dans certains cas, le même groupe (et semestre !ScoDoc) regroupe des étudiants inscrits dans des étapes différentes (par exemple, groupes mixtes Formation initiale et Continue). Spécifiez alors les deux ou trois codes correspondants. 

 - **Jurys**:
  * *Proposer compensations entre semestres*: application (ou non) des règles de compensation inter-semestres. Normalement, cocher pour les DUT et ne pas cocher pour les formations type Licence Pro ou autres sessions.
  * *Formation semestrialisée*: cocher uniquement si vous avez des semestres "décalés", c'est à dire si vous pouvez proposer à un étudiant de redoubler immédiatement un semestre (passer de S1 en S1).

 - **Autorisations**:
 Réglages (par l'administrateur ou chef de dept.) des droits donnés au directeur des étude de ce semestre et aux enseignants.

 - **Couleur fond bulletin**:
 Couleur de fond pour les bulletins affichés par !ScoDoc en HTML. Peut permettre de distinguer visuellement un semestre d'un autre lors de certaines réunions... Indiquer un code de couleur HTML.

 - **Publication**:
 Permet de bloquer la publication des bulletins via les exports XML utilisés pour les publications vers les étudiants (IUT de Villetaneuse et autres établissement ayant connecté leur ENT à ScoDoc).




