
# Établissements utilisant ScoDoc
Cette page tente de lister les utilisateurs connus de ScoDoc. Le logiciel étant libre, nous ne sommes pas en mesure de dresser une liste exhaustive. Si vous utilisez le logiciel, merci d'envoyer un mail à <emmanuel.viennet@gmail.com>.

## Établissements membres de l'association (2020-2021) [liste non à jour]

 * [IUT d'Annecy](https://www.iut-acy.univ-smb.fr);

 * [IUT de Besançon-Vesoul](http://iut-bv.univ-fcomte.fr), depuis 2013;

 * [IUT de Bordeaux](http://www.iut.u-bordeaux.fr), départements GMP, GEII, GCCD, INFO, MP, HSE, SGM, GLT, GEA;

 * [IUT de Cachan](http://www.iut-cachan.u-psud.fr) (Université Paris-Saclay, depuis 2009);

 * [IUT de Cergy-Pontoise](http://www.iut.u-cergy.fr) tous les départements (GB, GCCD, GEII x 2, GLT, QLIO, MMI, TC x 2), DUT, LP, années spéciales et FC : plus de 1600 étudiants en 2018, utilise ScoDoc depuis 2015;

 * [IUT de Chartres](https://www.univ-orleans.fr/iut-chartres/);

 * [IUT1 Grenoble - Alpes](https://iut1.univ-grenoble-alpes.fr): cinq départements (GMP, GTHE, GEII, RT, GCCD), déploiement en 2011;

 * [IUT de Nantes](http://www.iutnantes.univ-nantes.fr/), départements Informatique, GEA, GEII, GMP, GTE, QLIO et SGM (DUT et Licences Pro, depuis 2008);

 * [IUT d'Orléans](http://www.univ-orleans.fr/iut-orleans/) depuis rentrée 2009, tous les départements (GTE, GEA, GMP, Chimie, QLIO), pour les DUT et LP (environ 1100 étudiants en sept. 2012);

 * [IUT de Perpignan](http://www.iut-perpignan.fr) depuis 2013, départements GB, GEA, GIM, GLT sur Perpignan CJ et GCGP sur Narbonne et TC et STID sur Carcassonne;

 * [IUT de Poitiers](http://iutp.univ-poitiers.fr/);

 * [IUT de Vélizy-Rambouillet](https://www.iut-velizy-rambouillet.uvsq.fr/) utilisateur depuis 2009, sur deux sites;

 * [IUT Sénart-Fontainebleau](http://www.iutsf.u-pec.fr).

 * [IUT de Saint-Etienne](http://www.iut.univ-st-etienne.fr/);

### Départements membres de l'association (2020-2021)

 * Département d'Informatique de l'IUT d'Aix en Provence;

 * département Informatique de l'[IUT Grand Ouest Normandie](http://iut-caen.unicaen.fr/presentation/4-sites-geographiques/site-d-ifs-campus-iii/), site d'Ifs;
 
 * département Génie Biologique de l'[IUT de La Roche-sur-Yon](http://www.iutlaroche.univ-nantes.fr/) (utilisateur depuis 2009);

 * département GEA de l'[IUT de Tours](http://iut.univ-tours.fr/);
 
 * départements GIM et GMP de l'[IUT de Mantes](http://www.iut-mantes.uvsq.fr) (Université de Versailles St Quentin en Yvelines).

 * département Informatique de l'[IUT de Montpellier-Sète](https://iut-montpellier-sete.edu.umontpellier.fr/dut-informatique/)

### Autres membres
 * [IUT de La Rochelle](http://www.iut-larochelle.fr/).

 * [IUT de Villetaneuse](http://www.iutv.univ-paris13.fr/) (Université Sorbonne Paris Nord), départements Informatique, CJ, GEA, GEII, R&T, STID Formation Continue (1600 étudiants, depuis 2005);

##  IUT utilisateurs
 * [IUT d'Aix en Provence (GEII)](http://iut.univ-amu.fr/diplomes/dut-genie-electrique-informatique-industrielle-dut-geii),
  (site de Salon);
 
 * [IUT Aix-Marseille](http://iut.univ-amu.fr/), Mesures Physiques (depuis 2012) et Informatique;
 
 * [IUT d'Amiens](http://www.iut-amiens.fr/) tous les départements (6, soit 1850
   étudiants), depuis 2014;
 
 * [IUT d'Annecy](https://www.iut-acy.univ-smb.fr);

 * [IUT de Belfort-Montbéliard](http://www.iut-bm.univ-fcomte.fr/) (MP, R&T), depuis 2013;

 * [IUT de Béthune](http://www.iutbethune.org) (Université d'Artois), tous départements (Chimie, GCCD, GEII, GMP, QLIO et R&T);

 * [IUT de Béziers](http://www.iutbeziers.fr) depuis 2014 (RT, MMI, CS, TC);

 * [IUT de Blagnac](https://www.iut-blagnac.fr/fr/), CS, GIM, INFO, RT + 4 LP ; depuis 2017, environ 600 étudiants/an;

 * [IUT de Bordeaux](http://www.iut.u-bordeaux.fr), départements GMP, GEII, GCCD, INFO, MP, HSE, SGM, MLT, GEA;

 * [IUT de Brest](http://www.iut-brest.fr) depuis 2009, 4 départements (DUT et licences pro) à Brest et 2 à Morlaix, environ 1350 étudiants/an;

 * [IUT de Bourges](http://www.univ-orleans.fr/iut-bourges/) départements GEA, QLIO, MP, CS, 2 années spéciales et 2 licences pro;

 * IUT de Calais;

 * [IUT de Cergy-Pontoise](http://www.iut.u-cergy.fr), tous les départements
   (GB, GCCD, GEII x 2, MLT, QLIO, MMI, TC x 2), DUT, LP, années spéciales et FC
   : plus de 1600 étudiants en 2018, utilise ScoDoc depuis 2015;
 
 * [IUT de Colmar](http://www.iutcolmar.uha.fr) (Université de Haute Alsace), département R&T et GB (depuis 2006);

 * [IUT d'Évry Val d’Essonne](http://www.iut-evry.fr), départements GMP, QLIO,
   SGM, GEA et MLT;

 * IUT de Fontainebleau;

 * [IUT de Kourou](http://iut.univ-ag.fr/) (Guyane, depuis 2011);

 * [IUT de l'Indre](http://www.univ-orleans.fr/iut-indre/), départements GEA, GEII, MLT, TC, depuis 2015;

 * [IUT de Lannion](http://www.iut-lannion.fr/), 5 DUT et 5 LP, sur 4 départements;

 * [IUT de La Rochelle](http://www.iut-larochelle.fr/), 5 départements (généralisé en 2017): 1070 étudiants de DUT et 9 LP (180 étudiants);

 * [IUT de La Roche-sur-Yon](http://www.iutlaroche.univ-nantes.fr/),
   départements GEA, IC, R&T, GB et licences pro, soit 550 étudiants/ans depuis
   2009;
 
 * [IUT Le Havre](http://www-iut.univ-lehavre.fr/), 10 départements et 3 années spéciales, soit environ 1800 étudiants;

 * [IUT Le Mans](https://www-iut.univ-lehavre.fr/);

 * [IUT A de Lille](http://www-iut.univ-lille1.fr), (depuis 2010) 7
   départements;
 
 * [IUT du Littoral Côte d'Opale](http://www.iut.univ-littoral.fr), tous les départements (2018);

 * [IUT de Lorient & Pontivy](http://www-iutlorient.univ-ubs.fr), départements
   GTE, GIML, QLIO, GCGP, HSE;

 * [IUT de Mantes](http://www.iut-mantes.uvsq.fr), départements GIM et GMP (Université de Versailles St Quentin en Yvelines);

 * [IUT de Marseille](http://iut.univ-amu.fr/), depuis 2007;

 * [IUT de Metz](http://www.iut.univ-metz.fr), depuis 2011, départements GMP, TC; 

 * [IUT de Mulhouse](http://www.iutmulhouse.uha.fr/), depuis 2014, départements
   GEA, GEII, MLT, GMP;
 
* [IUT de Nantes](http://www.iutnantes.univ-nantes.fr/), départements Informatique, GEA, GEII, GMP, GTE, QLIO et SGM (DUT et Licences Pro, depuis 2008);

 * [IUT de Nouvelle Calédonie](https://unc.nc/formation/formation-a-l-iut/linstitut-universitaire-de-technologie/);

 * [IUT de Nîmes](https://iut-nimes.edu.umontpellier.fr/), depuis 2019, GEII,
   GMP, SGM, et [Polytech Montpellier](https://www.polytech.umontpellier.fr);

 * [IUT d'Orléans](http://www.univ-orleans.fr/iut-orleans/), depuis rentrée 2009, tous les départements (GTE, GEA, GMP, Chimie, QLIO), pour les DUT et LP (environ 1100 étudiants en sept. 2012).

 * [IUT d'Orsay](https://www.iut-orsay.universite-paris-saclay.fr/);

 * [IUT Paris Descartes](http://www.iut.parisdescartes.fr);

 * [IUT Paris Diderot](https://universite.univ-paris-diderot.fr/structures/iut-paris-diderot),
   Mesures Physiques;

 * [IUT de Perpignan](http://www.iut-perpignan.fr), depuis 2013, départements GB, GEA, GIM, MLT à Perpignan CJ et GCGP à Narbonne et TC et STID à Carcassonne;

 * [IUT de Poitiers](http://iutp.univ-poitiers.fr/);

 * [IUT de Rennes](https://iut-rennes.univ-rennes1.fr/) départements GEII, GMP, Chimie et Génie Civil Construction durable (2015);

 * [IUT de Roanne](http://portail.univ-st-etienne.fr/bienvenue/utilitaires/iut-de-roanne-26151.kjsp), dépt. Génie Industriel et Maintenance (GIM), environ 70 étudiants/an (2012);

 * [IUT de Saint-Denis (Université Sorbonne Paris Nord)](https://iutsd.univ-paris13.fr), départements HSE, GIM, GMP, TC, depuis 2009;

 * [IUT de Saint-Dié des Vosges](http://www.iutsd.uhp-nancy.fr) depuis 2009);

 * [IUT de Saint-Malo](https://iut-stmalo.univ-rennes1.fr/);

 * [IUT de Saint-Nazaire](http://www.iut-sn.univ-nantes.fr/) tous les départements (GLT, GCCD, GIM, GCH, MP, TC) et 8 LP, 1400 étudiants, rentrée 2013. Et aussi Formation Continue, 1 DU PFST, 2 formations DUT par apprentissage (TC et GIM);

 * [IUT de Tours](http://iut.univ-tours.fr/): départements GEII et TC2A:  450 étudiants/an, 2 DUT, 4 Licences Pro, 1 année spéciale, (ScoDoc depuis 2012);

 * [IUT de Tremblay](http://www.iu2t.univ-paris8.fr/) (U. Paris 8, dépt. GIM, 2010);

 * [IUT de Valenciennes](https://www.uphf.fr/IUT) 9 départements (en FI, FA, FC) - DUT & 20 LP;

 * [IUT de Vannes](https://www.iutvannes.fr/) département Informatique (DUT et LP, 200 étudiants) depuis sept. 2014, et GEA (400 étudiants) et TC depuis 2016, STID depuis 2019;

 * [IUT de Vélizy-Rambouillet](https://www.iut-velizy-rambouillet.uvsq.fr/), utilisateur depuis 2009, sur deux sites;
 
 * [IUT de Villetaneuse](http://www.iutv.univ-paris13.fr/), (Université Sorbonne Paris Nord), départements Informatique, CJ, GEA, GEII, R&T, STID Formation Continue (1600 étudiants, depuis 2005);

 * [IUT de Villeurbanne (Lyon 1)](http://iut.univ-lyon1.fr/), département GEII, environ 220 inscrits/an.

##  Autres établissements utilisateurs (hors IUT) 
 * Licence de sciences (SPI) à L'Université de Bretagne Occidentale (UBO);

 * Masters de sciences, Institut Galilée, Université Sorbonne Paris Nord;

 * Master ISB,  Université Sorbonne Paris Nord;

 * [IFAG de Sofia](http://www.ifag.auf.org), Bulgarie (masters administration et
   gestion, AUF);

 * ILEPS, Cergy-Pontoise. 

 * [Université Catholique d'Afrique Centrale](http://www.ucac-icy.net/) (UCAC, Yaoundé, Cameroun): Licences, Masters (2011);

 * [École Supérieure des Sciences et Technologies de l'Ingénieur de Nancy](http://www.esstin.univ-lorraine.fr) (jusqu'en 2013);

